/* main css */
/* 注册表单 */
.isSection {
	overflow: auto;
	scrollbar-width: none;
	/* Firefox */
	-ms-overflow-style: none;
	/* Internet Explorer 10+ */
	display: flex;
	justify-content: center;
}

.retrieveForm_box {
	width: 50%;
	height: 100%;
	
	border-radius: 12px;
	padding: 15px;
	/* margin-top: 60px; */
}

.formLogo_box {
	text-align: center;
	width: 40%;
	margin: 15px auto;
}

.mylogo {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 50px;
	font-style: italic;
	user-select: none;
}

.mylogo span {
	color: var(--theme-color);
	font-style: normal;
	font-size: 36px;
}

.mylogo img {
	width: 120px;
}

.formTitle {
	font-size: 24px;
	font-weight: bold;
	margin: 30px;
	text-align: center;
}

span.formLogo_text {
	font-size: 35px;
	color: #999;
}

.formitem_box {
	/* display: inline-block; */
	text-align: center;
}

.retrieveBtn_box {
	margin: 15px 0;
	text-align: center;
}

.rightBtn_box .iconfont {
	font-size: 30px;
	cursor: pointer;
}

.accountInfo {
	margin-bottom: 15px;
}

.existingAccounts_p {
	font-size: 12px;
}

.existingAccounts_link {
	font-weight: bold;
}

.getCaptcha_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 15px;
}

.getCaptcha_box .accountInfo {
	margin: 0;
	margin-right: 10px;
}

.getCaptcha_btn,
.getCaptcha_btn:focus {
	background-color: #d9534f;
	border-color: #d43f3a;
	color: #fff;
}

.getCaptcha_btn:hover,
.getCaptcha_btn:focus:hover {
	background-color: #c9302c;
	border-color: #d43f3a;
	color: #fff;
}

.retrieve_btn,
.retrieve_btn:focus {
	background-color: #d9534f;
	border-color: #d43f3a;
	color: #fff;
}

.retrieve_btn:hover,
.retrieve_btn:focus:hover {
	background-color: #c9302c;
	border-color: #d43f3a;
	color: #fff;
}

/* section */

/* footer */
footer.isFooter {
	width: 100%;
	padding: 20px;
	background: #333;
	color: #fff;
	position: fixed;
	bottom: 0;
}

/* footer end */
/* 媒体查询css */
/* 手机超小屏幕竖屏375px及以下 */
@media (max-width:375px) {

	/* 注册表单 */
	.retrieveForm_box {
		width: 85%;
	}

	.mylogo {
		font-size: 28px;
	}

	.mylogo span {
		font-size: 20px;
	}
}

/* 手机小屏幕横屏376px~767px以下 */
@media (min-width:376px) and (max-width:767px) {

	/* 注册表单 */
	.retrieveForm_box {
		width: 80%;
	}

	.mylogo {
		font-size: 28px;
	}

	.mylogo span {
		font-size: 20px;
	}
}

/* 平板中屏幕768px-991px */
@media (min-width:768px) and (max-width:991px) {

	/* 注册表单 */
	.retrieveForm_box {
		width: 70%;
	}

	.mylogo {
		font-size: 28px;
	}

	.mylogo span {
		font-size: 20px;
	}
}

/* 普通电脑大屏幕992px~1199px */
@media (min-width:992px) and (max-width:1199px) {

	/* 注册表单 */
	.retrieveForm_box {
		width: 60%;
	}
}

/* 大屏幕1200及以上 */
@media (min-width:1200px) {}